Join a team
POST
https://api.vercel.com/v1/teams/{teamId}/members/teams/joinJoin a team with a provided invite code or team ID.
https://api.vercel.com/v1/teams/{teamId}/members/teams/join
const response = await fetch('https://api.vercel.com/v1/teams/teamId/members/teams/join', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', }, body: JSON.stringify({ "inviteCode": "fisdh38aejkeivn34nslfore9vjtn4ls" }),});
const data = await response.json();console.log(data);Response
{ "from": "email", "name": "My Team", "slug": "my-team", "teamId": "team_LLHUOMOoDlqOp8wPE4kFo9pE"}AuthorizationbearerToken
Default authentication mechanism
400One of the provided values in the request body is invalid.
402Error
403You do not have permission to access this resource.
404Error
410Error
503Error